﻿
.reset, .text input, select, textarea, ul, li, a {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    list-style: none;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

    a:link img, a:hover img, a:visited img, a:active img {
        border: none;
    }

::selection {
    background: #111111;
    color: #ffffff;
}

::-moz-selection {
    background: #111111;
    color: #ffffff;
}



body {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 1em;
    color: #111;
    background-color: #ffffff;
    overflow-x: hidden;
}

    body:before {
        content: "";
        height: 100%;
        float: left;
        width: 0;
        margin-top: -32767px;
    }


* {
    margin: 0;
    padding: 0;
}

html, body, form {
    height: 100%;
}

.wrap {
    display: block;
    width: 100%;
    min-width: 280px;
    overflow-x: hidden;
    min-height: 100%;
    margin-bottom: -200px;
}

.wrap-home {
    display: block;
    width: 100%;
    min-width: 280px;
    overflow-x: hidden;
    /*height: 100%;*/
}

/* FOOTER */

#footer {
    clear: both;
    background-color: #fff;
    text-align: center;
    color: #3e3e3e;
    height: 200px;
    box-sizing: border-box;
    padding-top: 40px;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 2px;
    /*border-top: 1px solid rgba(0, 0, 0, 0.10);*/
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.push {
    height: 200px;
}

.footer-link {
    font-size: 0.9em;
}

    .footer-link a {
        color: #fff;
    }

        .footer-link a:visited {
            color: #fff;
        }

        .footer-link a:hover {
            color: #fff;
            text-decoration: underline;
            cursor: pointer;
        }


.creditos {
    margin-top: 20px;
    color: #3e3e3e;
    font-size: 0.8em;
    line-height: 1.6em;
}

    .creditos a {
        color: #3e3e3e;
    }

        .creditos a:hover {
            color: #7ebf9b;
        }

    .creditos .small {
        font-size: 0.9em;
    }


ul.footer-social {
    list-style: none;
    margin: 30px 0 10px 0;
    padding: 0;
}


    ul.footer-social li {
        display: inline-block;
        margin: 0 4px;
    }

        ul.footer-social li a {
            background: url(Imagenes/social.png) no-repeat;
            -moz-border-radius: 50%;
            border-radius: 50%;
            display: block;
            height: 32px;
            width: 32px;
            margin-left: 0px !important;
            margin-right: 0px !important;
        }

            ul.footer-social li a span {
                background: url(Imagenes/social.png) no-repeat;
                -moz-border-radius: 50%;
                border-radius: 50%;
                display: block;
                height: 100%;
                opacity: 0;
                overflow: hidden;
                text-indent: 100%;
                white-space: nowrap;
                width: 100%;
                -webkit-transition: opacity 0.15s ease-out;
                -moz-transition: opacity 0.15s ease-out;
                -o-transition: opacity 0.15s ease-out;
                transition: opacity 0.15s ease-out;
            }

            ul.footer-social li a:hover span {
                opacity: 1;
            }


        ul.footer-social li.facebook a {
            background-position: 0 -32px;
        }

            ul.footer-social li.facebook a span {
                background-position: 0 -32px;
            }


        ul.footer-social li.instagram a {
            background-position: -96px -32px;
        }

            ul.footer-social li.instagram a span {
                background-position: -96px -32px;
            }


        ul.footer-social li.twitter a {
            background-position: -32px -32px;
        }

            ul.footer-social li.twitter a span {
                background-position: -32px -32px;
            }

        ul.footer-social li.youtube a {
            background-position: -160px -32px;
        }

            ul.footer-social li.youtube a span {
                background-position: -160px -32px;
            }

        ul.footer-social li.spotify a {
            background-position: -192px -32px;
        }

            ul.footer-social li.spotify a span {
                background-position: -192px -32px;
            }

#loader {
    width: 64px;
    height: 64px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -32px;
    margin-left: -32px;
    opacity: 1;
}

#status {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(Imagenes/default.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain !important;
    margin: -30px 0 0 -30px;
}




.c {
    clear: both;
}



.top {
    height: 40px;
    line-height: 40px;
    background-color: #282828;
    color: #ffffff;
    font-size: 0.8em;
    text-align: right;
}

    .top a {
        color: #ffffff;
        text-decoration: none;
        margin-left: 15px;
    }

    .top .fas {
        margin-right: 5px;
    }



.header-home {
    position: fixed;
    width: 100%;
    height: 100px;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.28);
}

.header-espacio {
    height: 100px;
}


.logo {
    float: left;
    width: 100px;
    margin-top: 20px;
}

    .logo img {
        width: 100%;
    }

.centrar {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}


.nav {
    float: right;
    list-style: none;
    margin-top: 40px;
    font-family: "Libre Baskerville", sans-serif
}

    .nav ul {
        text-align: center;
    }

        .nav ul li {
            display: inline-block;
            border: none;
            letter-spacing: 1px;
            color: #3e3e3e;
            margin-left: 30px;
        }


            .nav ul li a {
                font-size: 1.1em;
                letter-spacing: 2px;
                text-decoration: none;
                color: #3e3e3e;
                -webkit-transition: all .3s linear;
                -moz-transition: all .3s linear;
                -o-transition: all .3s linear;
                transition: all .3s linear;
            }


                .nav ul li a:hover {
                    color: #d1aa65;
                    border-bottom: 2px solid #d1aa65;
                    padding-bottom: 8px;
                }


                .nav ul li a.active {
                    color: #d1aa65;
                    border-bottom: 2px solid #d1aa65;
                    padding-bottom: 8px;
                }


                .nav ul li a.facebook {
                    font-size: 1.4em;
                    color: #2655c6;
                }

                    .nav ul li a.facebook:visited {
                        color: #2655c6;
                    }


                    .nav ul li a.facebook:hover {
                        color: #2655c6;
                        border-bottom: 2px solid #3060d4;
                    }

                .nav ul li a.instagram {
                    font-size: 1.4em;
                    color: #963ab4;
                }

                    .nav ul li a.instagram:visited {
                        color: #ac51ca;
                    }


                    .nav ul li a.instagram:hover {
                        color: #963ab4;
                        border-bottom: 2px solid #963ab4;
                    }


#button {
    display: none;
    float: left;
    width: 40px;
    height: 20px;
    margin-top: 15px;
    margin-left: 5px;
    background-image: url(Imagenes/icon-menu-o.png);
    background-size: 100% 100%;
}

#menu {
    display: block;
    position: fixed;
    width: 100%;
    height: auto;
    min-height: 100%;
    top: 0;
    left: -100%;
    z-index: 9999;
    background-color: rgba(126, 191, 155, 0.90);
    color: #fff;
    text-align: center;
}

    #menu .nav-mobile li a {
        display: inline-block;
        color: #fff;
        text-decoration: none;
        font-family: "Libre Baskerville", sans-serif;
        font-size: 1em;
        letter-spacing: 1px;
        padding-top: 6px;
        padding-bottom: 6px;
    }

        #menu .nav-mobile li a.menu-social {
            font-size: 1.8em;
        }

.li-row {
    list-style: none;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 30px;
    display: inline-block;
}

.close {
    margin-bottom: 20px;
    font-size: 1.2em;
    color: #bbd8cb;
}

.mobile-logo {
    width: 100%;
    box-sizing: border-box;
    padding-top: 30px;
    padding-left: 10%;
    padding-bottom: 20px;
    border-bottom: solid 1px #dddddd;
}

    .mobile-logo img {
        width: 160px;
    }

.overlay {
    display: none;
    position: absolute;
    width: 100%;
    height: 3000px;
    min-height: 100%;
    background-color: rgba(17, 17, 17, 0.90);
    z-index: 1000;
    overflow: hidden;
    -webkit-transition: display 1.3s linear;
    -moz-transition: display 1.3s linear;
    -o-transition: display 1.3s linear;
    transition: display 1.3s linear;
}

.overlay-2 {
    background-color: rgba(0, 0, 0, 0.4);
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
    text-shadow: 1px 1px 2px rgba(46, 43, 43, 0.66);
    cursor: auto;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.tabla {
    display: table;
    height: 100%;
    margin: 0;
    width: 100%;
}

.celda {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    text-align: center;
}

.center {
    text-align: center;
}

/* HOME */

.hero {
    height: auto;
    margin-top: 100px;
    background-color: #669b82;
    background-image: url(Imagenes/hero.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 800px;
    background-attachment: fixed;
}

.hero-info {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 800px;
}

.hero-logo {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
}

    .hero-logo img {
        width: 100%;
    }

.hero-t1 {
    font-family: "Libre Baskerville", sans-serif;
    color: #ffffff;
    font-size: 2.4em;
    letter-spacing: 1px;
    margin-top: 40px;
    text-align: center;
}


.hero-boton {
    margin-top: 40px;
    text-align: center;
}

    .hero-boton a {
        display: inline-block;
        font-size: 1.1em;
        letter-spacing: 1px;
        text-transform: uppercase;
        color: #fff;
        background-color: #d4af37;
        padding: 20px 40px;
        border-radius: 100px;
        -webkit-transition: all 0.3s ease-in;
        -moz-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
    }

        .hero-boton a:hover {
            color: #fff;
            background-color: #eac036;
            cursor: pointer;
        }

    .hero-boton .fa {
        margin-right: 5px;
    }

/***/
.home-servicios {
    background-color: #ffffff;
    background-image: url(Imagenes/spa-section-bg-image.png);
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 60px;
    min-height: 700px;
    color: #545454;
}


.home-servicios-contenido {
    width: 60%;
    margin-left: 40%;
    box-sizing: border-box;
    text-align: left;
}

.home-servicios-titulo {
    font-weight: 700;
    font-size: 3em;
    font-family: "Libre Baskerville", sans-serif;
    margin-bottom: 20px;
}

.home-servicios-titulo-2 {
    font-size: 1.2em;
    letter-spacing: 2px;
    margin-bottom: 60px;
}

.home-servicios-flex {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}


.home-servicios-box {
    width: 30%;
    margin-right: 3%;
    text-align: center;
    font-size: 1.1em;
    letter-spacing: 1px;
    color: #3e3e3e;
    margin-bottom: 30px;
}

.home-servicios-box-imagen {
}

    .home-servicios-box-imagen img {
        width: 100%;
        box-shadow: 12px 12px 0px #bbd8cb;
    }

.home-servicios-box-titulo {
    font-family: "Libre Baskerville", sans-serif;
    font-size: 1.5em;
    letter-spacing: 2px;
    text-align: center;
    color: #545454;
    margin-top: 30px;
}

    .home-servicios-box-titulo a {
        color: #545454;
        -webkit-transition: all 0.3s ease-in;
        -moz-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
    }


        .home-servicios-box-titulo a:hover {
            color: #669b82;
            border-bottom: 1px solid #669b82;
        }

.home-servicios-boton {
    text-align: center;
    margin-top: 60px;
}

    .home-servicios-boton a {
        display: inline-block;
        background-color: #669b82;
        color: #fff;
        font-size: 0.9em;
        letter-spacing: 1px;
        padding: 20px 40px;
        border-radius: 100px;
        text-transform: uppercase;
        -webkit-transition: all 0.3s ease-in;
        -moz-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
    }

        .home-servicios-boton a:hover {
            background-color: #7ebf9b;
            color: #fff;
        }

.home-tienda {
    background-color: #f5f5dc;
    padding-top: 40px;
    padding-bottom: 40px;
}

.home-tienda-imagen {
    width: 90%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
}

    .home-tienda-imagen img {
        width: 100%;
        box-shadow: 12px 12px 0px #dcdcbe;
    }




.home-tienda-info {
    text-align: center;
    width: 90%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

    .home-tienda-info .titulo {
        font-weight: 700;
        font-size: 3em;
        font-family: "Libre Baskerville", sans-serif;
        margin-bottom: 20px;
    }

    .home-tienda-info .subtitulo {
        font-size: 1.2em;
        letter-spacing: 2px;
        margin-bottom: 40px;
    }

.home-tienda .boton a {
    display: inline-block;
    background-color: #669b82;
    color: #fff;
    font-size: 0.9em;
    letter-spacing: 1px;
    padding: 20px 40px;
    border-radius: 100px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

@media screen and (max-width: 1080px) {
    .home-tienda-imagen img {
        box-shadow: 6px 6px 0px #dcdcbe;
    }

    .home-tienda-info .titulo {
        font-size: 2em;
        margin-bottom: 20px;
    }

    .home-tienda-info .subtitulo {
        font-size: 1em;
        letter-spacing: 1px;
        margin-bottom: 20px;
    }

    .desktoponly {
        display: none;
    }
}

.home-nosotros {
    background-color: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
}

.home-nosotros-titulo {
    color: #2e325d;
    font-weight: 700;
    font-size: 3em;
    font-family: "Libre Baskerville", sans-serif;
    margin-bottom: 60px;
    text-align: center;
}


.nosotros-img {
    width: 40%;
    text-align: center;
    float: right;
}

    .nosotros-img img {
        width: 100%;
    }

.nosotros-info {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding-top: 160px;
    font-size: 1.2em;
    line-height: 2em;
    color: #6d6d6d;
}

    .nosotros-info .highlight {
        font-family: "Libre Baskerville", sans-serif;
        font-size: 1.4em;
        margin-bottom: 20px;
        color: #282828;
    }

.nosotros-boton {
    margin-top: 20px;
}

    .nosotros-boton a {
        display: inline-block;
        background-color: #2e325d;
        color: #FFF;
        padding: 10px 30px;
        border-radius: 100px;
        font-size: 0.9em;
    }

        .nosotros-boton a:hover {
            background-color: #384096;
        }

/*ACCORDION*/
.acordion {
    margin-top: 40px;
    position: relative;
}

input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

/* Accordion styles */
.tabs {
    /*overflow: hidden;*/
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.tab {
    width: 100%;
    color: white;
    overflow-y: hidden;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

.tab-label {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 20px 20px;
    color: #3a407d;
    cursor: pointer;
    font-family: "Libre Baskerville", sans-serif;
    font-weight: 700;
    font-size: 1.2em;
    letter-spacing: 1px;
    text-transform: uppercase;
    /* Icon */
}

    .tab-label:hover {
    }

    .tab-label::after {
        content: "\276F";
        color: #799344;
        width: 1em;
        height: 1em;
        text-align: center;
        -webkit-transition: all .35s;
        transition: all .35s;
    }

.tab-content {
    font-size: 0.8em;
    max-height: 0;
    color: #2c3e50;
    -webkit-transition: all .35s;
    transition: all .35s;
}



input:checked + .tab-label {
    color: #799344;
    color: #3a407d;
    border: none;
}

    input:checked + .tab-label::after {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #799344;
        color: #3a407d;
        border: none;
    }

input:checked ~ .tab-content {
    max-height: 500vh;
}


.acordion-row {
    width: 100%;
    border-bottom: 1px solid #e7e8ef;
    padding: 0px 20px 20px 20px;
    box-sizing: border-box;
    color: #677294;
    font-size: 1.2em;
    letter-spacing: 1px;
    line-height: 1.5em;
}


/*SECCIÓN*/

.seccion-nosotros {
    background-color: #f5f5dc;
    background-color: #f0fcf0;
    margin-top: 100px;
    padding-top: 60px;
    padding-bottom: 60px;
    color: #545454;
}


.seccion-nosotros-img {
    float: left;
    width: 30%;
    text-align: center;
}

    .seccion-nosotros-img img {
        width: 100%;
    }


.seccion-nosotros-info {
    float: right;
    width: 60%;
    padding-top: 80px;
}

    .seccion-nosotros-info .highlight {
        font-weight: 700;
        font-size: 3em;
        font-family: "Libre Baskerville", sans-serif;
        margin-bottom: 20px;
    }

    .seccion-nosotros-info .nosotros-texto {
        letter-spacing: 1px;
        font-size: 1em;
        line-height: 1.5em;
    }



.seccion-white {
    background-color: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
    color: #545454;
}

.mision-flex {
    display: flex;
    flex-wrap: wrap;
}

.mision-flex-box {
    background-color: #f5f5dc;
    width: 30%;
    margin-left: 1.5%;
    margin-right: 1.5%;
    box-sizing: border-box;
    padding: 40px 20px 40px 40px;
}

.mision-flex-box-icono {
    width: 60px;
    margin-bottom: 40px;
}

    .mision-flex-box-icono img {
        width: 100%;
    }

.mision-flex-box-titulo {
    font-weight: 700;
    font-size: 2.5em;
    font-family: "Libre Baskerville", sans-serif;
    margin-bottom: 20px;
}

.mision-flex-box-texto {
    letter-spacing: 1px;
    font-size: 1em;
    line-height: 1.5em;
}

.seccion-valores {
    background-color: #f0fcf0;
    padding-top: 60px;
    padding-bottom: 60px;
    color: #545454;
}

.valores {
    margin-left: 1.5%;
    margin-right: 1.5%;
}


.nosotros-dots {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}

    .nosotros-dots .dot {
        color: #799344;
        width: 40px;
        font-size: 1.1em;
        box-sizing: border-box;
        padding-top: 5px;
    }

    .nosotros-dots .dot-text {
        font-size: 0.9em;
        letter-spacing: 1px;
        color: #6d6d6d;
        font-weight: 700;
        width: 90%;
        margin-bottom: 20px;
    }


.servicio-img {
    float: left;
    width: 40%;
}

    .servicio-img img {
        width: 100%;
        box-shadow: -12px -12px 0px #669b82;
    }

.servicio-info {
    float: right;
    width: 54%;
}

.servicio-titulo {
    font-family: "Libre Baskerville", sans-serif;
    font-size: 2.5em;
    letter-spacing: 2px;
    color: #545454;
    margin-bottom: 30px;
}

.servicio-descripcion {
    font-size: 1.2em;
    letter-spacing: 2px;
    line-height: 1.5em;
    margin-bottom: 30px;
}

.servicio-reservacion {
}

    .servicio-reservacion a {
        display: inline-block;
        background-color: #669b82;
        color: #fff;
        font-size: 0.9em;
        letter-spacing: 1px;
        padding: 20px 40px;
        border-radius: 100px;
        text-transform: uppercase;
        -webkit-transition: all 0.3s ease-in;
        -moz-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
    }

        .servicio-reservacion a:hover {
            background-color: #7ebf9b;
            color: #fff;
        }

    .servicio-reservacion .fa {
        margin-right: 5px;
    }


.seccion-tienda {
    background-color: #f5f5dc;
    /*background-color: #fff;*/
    background-color: #f0fcf0;
    margin-top: 100px;
    padding-top: 60px;
    padding-bottom: 60px;
    color: #545454;
}


.tienda-mensaje {
    /*background-color: #669b82;
    color: #fff;*/
    font-family: "Libre Baskerville", sans-serif;
    text-align: center;
    font-size: 2.5em;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 20px;
    box-sizing: border-box;
    /*padding: 20px;*/
    color: #000;
}

.tienda-pedido {
    margin-bottom: 30px;
    text-align: center;
}

    .tienda-pedido a {
        display: inline-block;
        background-color: #669b82;
        color: #fff;
        font-size: 0.9em;
        letter-spacing: 1px;
        padding: 20px 40px;
        border-radius: 100px;
        text-transform: uppercase;
        -webkit-transition: all 0.3s ease-in;
        -moz-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
    }

        .tienda-pedido a:hover {
            background-color: #7ebf9b;
            color: #fff;
        }

    .tienda-pedido .fa {
        margin-right: 5px;
    }

.tienda-row {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
    background-color: #fff;
    box-sizing: border-box;
    padding: 20px;
    /*border-radius: 12px;*/
    /*box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);*/
    box-shadow: 6px 6px 0px #bbd8cb;
}

.producto-img {
    width: 20%;
}

    .producto-img img {
        width: 100%;
    }

        .producto-img img:hover {
            opacity: 0.8;
        }


.producto-info {
    width: 80%;
    box-sizing: border-box;
    padding-left: 20px;
}

.producto-nombre {
    font-weight: 700;
    font-family: "Libre Baskerville", sans-serif;
    font-size: 1.4em;
    letter-spacing: 2px;
    color: #000;
    margin-bottom: 10px;
}

.producto-descripcion {
    font-size: 0.9em;
    letter-spacing: 1px;
    line-height: 1.4em;
}




.contacto-mapa {
    float: left;
    width: 50%;
}

    .contacto-mapa img {
        width: 100%;
    }

.contacto-info {
    float: right;
    width: 50%;
    box-sizing: border-box;
    padding-left: 40px;
}

.contacto-info-titulo {
    font-weight: 700;
    font-size: 1.4em;
    color: #669b82;
    margin-bottom: 5px;
}

.contacto-info-texto {
    font-size: 0.9em;
    color: #545454;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

    .contacto-info-texto a {
        color: #545454;
        text-decoration: none;
    }


.contacto-llamar {
    margin-top: 10px;
}

    .contacto-llamar a {
        display: inline-block;
        padding: 10px 20px;
        background-color: #d4af37;
        color: #fff;
        font-size: 0.9em;
        border-radius: 100px;
    }

.contacto-whatsapp {
    margin-top: 10px;
}

    .contacto-whatsapp a {
        display: inline-block;
        padding: 10px 20px;
        background-color: #7ebf9b;
        color: #fff;
        font-size: 0.9em;
        border-radius: 100px;
    }

.contacto-info .fas {
    margin-right: 5px;
}

.contacto-info .fab {
    margin-right: 5px;
}

.numero {
    display: inline-block;
    width: 100px;
    height: 98px;
    background-color: #799344;
    color: #fff;
    font-weight: 700;
    font-size: 3em;
    line-height: 1em;
    border-radius: 100px;
}

.numero-titulo {
    font-family: "Libre Baskerville", sans-serif;
    font-weight: 700;
    font-size: 1.6em;
    letter-spacing: 1px;
    margin-top: 10px;
}

.numero-texto {
    font-size: 1em;
    letter-spacing: 1px;
    line-height: 1.5em;
    color: #6d6d6d;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.mt-numero {
    margin-top: 40px;
}

.tecnicas-caracteristicas-info {
    font-size: 1.1em;
    letter-spacing: 1px;
    line-height: 2em;
    color: #6d6d6d;
    margin-left: auto;
    margin-right: auto;
    margin-top: -20px;
    text-align: justify;
    margin-bottom: 40px;
}

.pasos-ceja {
    font-weight: 700;
    font-size: 1em;
    letter-spacing: 1px;
    line-height: 1.5em;
    color: #2e325d;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -20px;
    margin-bottom: 40px;
}

.extraccion {
    margin-top: 20px;
    width: 100%;
    max-width: 308px;
    margin-left: auto;
    margin-right: auto;
}

.loquenecesites-img {
    width: 30%;
    text-align: center;
    float: left;
}

    .loquenecesites-img img {
        width: 100%;
    }

.loquenecesites-info {
    width: 60%;
    float: right;
    box-sizing: border-box;
    margin-top: 0px;
    font-size: 1.1em;
    line-height: 2em;
    color: #fff;
}

    .loquenecesites-info .highlight {
        font-family: "Libre Baskerville", sans-serif;
        font-size: 1.4em;
        margin-bottom: 20px;
        color: #fff;
    }

.loquenecesites-bloque-2 {
    font-size: 1em;
    letter-spacing: 1px;
    line-height: 1.5em;
    color: #6d6d6d;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.loquenecesites-boton {
    margin-top: 30px;
}

    .loquenecesites-boton a {
        font-family: "Libre Baskerville", sans-serif;
        font-size: 1em;
        letter-spacing: 1px;
        font-weight: 700;
        text-transform: uppercase;
        color: #2e325d;
        background-color: #fff;
        padding: 20px 40px;
        border-radius: 100px;
        -webkit-transition: all 0.3s ease-in;
        -moz-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
    }

        .loquenecesites-boton a:hover {
            color: #2e325d;
            background-color: #fff;
        }

.social-mobile {
    text-align: center;
}

.social-mobile-facebook {
    float: left;
    width: 30%;
    background: #008aff;
    color: #fff;
    font-weight: 700;
    font-size: 2em;
    padding-top: 30px;
    padding-bottom: 30px;
}

.social-mobile-instagram {
    float: left;
    width: 30%;
    margin-left: 5%;
    background: #963ab4;
    color: #fff;
    font-weight: 700;
    font-size: 2em;
    padding-top: 30px;
    padding-bottom: 30px;
}

.social-mobile-tiktok {
    float: left;
    width: 30%;
    margin-left: 5%;
    background: #3e3e3e;
    color: #fff;
    font-weight: 700;
    font-size: 2em;
    padding-top: 30px;
    padding-bottom: 30px;
}

.social-mobile a {
    color: #fff;
    display: block;
}

.promos-icon {
    margin-top: 40px;
    text-align: right;
}

@media screen and (max-width: 1780px) {
}

@media screen and (max-width: 1480px) {
}


@media screen and (max-width: 1280px) {

    .header-home .centrar {
        width: 90%;
    }

    .wrap {
        width: 100%;
    }

    .centrar {
        width: 90%;
    }
}

@media screen and (max-width: 1080px) {
    #button {
        display: block;
        margin-top: 28px;
    }

    .logo {
        position: absolute;
        left: 50%;
        margin-left: -50px;
        width: 100px;
        margin-top: 10px;
    }

    .header-espacio {
        height: 80px;
    }

    .header-home {
        height: 80px;
    }

    .nav {
        display: none;
    }

    .hero {
        margin-top: 80px;
        text-align: center;
        height: 300px;
        padding-top: 60px;
        padding-bottom: 60px;
        background-attachment: initial;
        background-repeat: no-repeat;
    }

    .hero-info {
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .hero-logo {
        width: 120px;
        margin-left: auto;
        margin-right: auto;
    }

    .hero-t1 {
        font-size: 1.2em;
        letter-spacing: 1px;
        margin-top: 30px;
        text-align: center;
    }

    .hero-boton {
        margin-top: 30px;
        text-align: center;
    }

        .hero-boton a {
            font-size: 0.9em;
            letter-spacing: 1px;
            padding: 15px 30px;
            border-radius: 100px;
        }

    .social-mobile {
        display: block !important;
    }

    .home-servicios {
        padding-top: 40px;
        padding-bottom: 60px;
        background-image: none;
        background-color: #f0fcf0;
    }

    .home-servicios-contenido {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        box-sizing: border-box;
        text-align: left;
    }


    .home-servicios-titulo {
        font-size: 2em;
        margin-bottom: 20px;
        text-align: center;
    }

    .home-servicios-titulo-2 {
        font-size: 1em;
        letter-spacing: 1px;
        margin-bottom: 30px;
        text-align: center;
    }

    .home-servicios-box {
        width: 100%;
        margin-right: initial;
        text-align: center;
        font-size: 1.1em;
        letter-spacing: 1px;
        color: #3e3e3e;
        margin-bottom: 30px;
    }

    .home-servicios-box-imagen img {
        box-shadow: 6px 6px 0px #bbd8cb;
    }

    .home-servicios-box-titulo {
        font-size: 1.4em;
        letter-spacing: 2px;
        margin-top: 20px;
    }

    .home-servicios-boton {
        text-align: center;
        margin-top: 20px;
    }

    .home-nosotros {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .home-nosotros-titulo {
        font-size: 1.8em;
        letter-spacing: 0px;
        margin-bottom: 40px;
        text-align: center;
    }

    .nosotros-img {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        float: none;
    }

    .nosotros-info {
        width: 100%;
        float: none;
        padding-top: 40px;
        font-size: 1em;
        line-height: 1.6em;
        text-align: center;
    }

        .nosotros-info .highlight {
            font-size: 1.2em;
            margin-bottom: 30px;
        }



    .seccion-nosotros {
        margin-top: 80px;
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .seccion-nosotros-img {
        float: none;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .seccion-nosotros-info {
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 30px;
        text-align: center;
    }

        .seccion-nosotros-info .highlight {
            font-size: 2.5em;
            margin-bottom: 20px;
        }

    .seccion-white {
        padding-top: 30px;
        padding-bottom: 30px;
        color: #545454;
    }

    .mision-flex-box {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        box-sizing: border-box;
        padding: 40px 20px 40px 20px;
        margin-bottom: 20px;
    }

    .seccion-valores {
        padding-top: 30px;
        padding-bottom: 30px;
        color: #545454;
    }

    .valores {
        margin-left: 3%;
        margin-right: 3%;
    }

    .contacto-mapa {
        float: none;
        width: 100%;
    }

        .contacto-mapa iframe {
            height: 300px !important;
        }

    .nosotros-dots .dot {
        width: 10%;
        text-align: right;
        padding-right: 10px;
        box-sizing: border-box;
    }

    .nosotros-dots .dot-text {
        font-size: 0.9em;
        letter-spacing: 1px;
        width: 90%;
        margin-bottom: 20px;
    }


    .contacto-info {
        float: none;
        width: 100%;
        box-sizing: border-box;
        padding-left: 0px;
        margin-top: 30px;
    }

    .creditos {
        margin-top: 0px;
        color: #3e3e3e;
        font-size: 0.7em;
        line-height: 1.4em;
    }

    #footer {
        height: auto;
        padding-top: 40px;
        padding-bottom: 40px;
    }


    .numero-texto {
        border-bottom: 1px solid #e8e8ed;
        padding-bottom: 20px;
    }

    .mt-numero {
        margin-top: 30px;
    }


    .servicio-img {
        float: none;
        width: 100%;
    }

        .servicio-img img {
            width: 100%;
            box-shadow: -12px -12px 0px #669b82;
        }

    .servicio-info {
        float: none;
        width: 100%;
        margin-top: 30px;
    }

    .servicio-titulo {
        font-size: 2em;
        letter-spacing: 2px;
        margin-bottom: 30px;
    }

    .servicio-descripcion {
        font-size: 1em;
        letter-spacing: 2px;
        line-height: 1.5em;
        margin-bottom: 30px;
    }

    .seccion-tienda {
        margin-top: 80px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .tienda-mensaje {
        font-size: 1.2em;
        font-weight: 700;
        letter-spacing: 1px;
        margin-bottom: 20px;
    }

    .tienda-row {
        margin-bottom: 30px;
        padding: 20px;
        box-shadow: 0px 6px 0px #bbd8cb;
    }

    .producto-img {
        width: 100%;
        margin-bottom: 20px;
    }

    .producto-info {
        width: 100%;
        box-sizing: border-box;
        padding-left: 0px;
        text-align: center;
    }

    .producto-descripcion {
        font-size: 0.8em;
        letter-spacing: 1px;
        line-height: 1.4em;
    }
}


@media screen and (max-width: 680px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-height: 1000px) {
}


@media screen and (max-height: 800px) {
}

@media screen and (max-height: 600px) {
}
